Subject: Re: bug#23785: Emacs 25: "Undo" overdoes things.

From: [email-masked] (Phillip Lord)
Date: Mon, 20 Jun 2016 13:33:23 +0100

Óscar Fuentes <[email-masked]> writes:

> Alan Mackenzie <[email-masked]> writes:
>
>> I don't think it's all that minor an issue.  `undo' can no longer be
>> depended upon to restore a buffer to its unchanged state.
>>
>> I've suffered several similar annoyances with `undo' in the emacs-25
>> branch.
>
> Me too, although I'm not sure about Emacs being the culprit. I use Evil
> and it adds some heuristics on top of Emacs'.

Do let me know if you find any. It would be nice it evil worked out of
the box with the new release!

Phil